<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_TAX_TITLE', 'Tax');
  define('MODULE_ORDER_TOTAL_TAX_DESCRIPTION', 'Order Tax');
  define('MODULE_ORDER_TOTAL_TAX_DESC', '');
?>